## THIS IS A GENERATED FILE -- DO NOT EDIT
.configuro: .libraries,em4f linker.cmd package/cfg/sysbios_pem4f.oem4f

linker.cmd: package/cfg/sysbios_pem4f.xdl
	$(SED) 's"^\"\(package/cfg/sysbios_pem4fcfg.cmd\)\"$""\"E:/SW/3HP_Demo/PROJECT/Debug/configPkg/\1\""' package/cfg/sysbios_pem4f.xdl > $@
